body {
  margin: 0;
  background-color: black;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  flex-direction: column;
}

.center-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.animation {
  width: 150px;
  margin-bottom: 20px;
}

.main-image {
  width: 200px;
}